body{
  padding-top: 80px;
	font-family: 'Montserrat', sans-serif;
	background-color: rgba(28, 124, 90, 1);
    text-align: justify;
}

header {


   }

section {

}

.anchor{
  display: block;
  height: 80px; /*same height as header*/
  margin-top: -80px; /*same height as header*/
  visibility: hidden;
}

.home-section{

	background: url("../img/linda1.jpg") no-repeat;
	background-size: cover;
	background-attachment: fixed;




 }

.navbar{
	border-bottom: #000000 3px solid;
}

.navbar-nav > li{
  padding-left:25px;
  padding-right:25px;
}

.dropdown-menu{
  top: 38px;
}

.dropdown:hover>.dropdown-menu{
  display:block;
  
}





.page-footer{
	border-top: #000000 3px solid;
}

.color-overlay{
	background-color: rgba(0, 0, 0, 0.3);
}

.home-inner{

}

.white_bg{
	background-color: #FFFFFF;
}

.content {

  bottom: 0; /* At the bottom. Use top:0 to append it to the top */
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #f1f1f1; /* Grey text */
  width: 100%; /* Full width */
  padding: 5px; /* Some padding */
}

[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 100%;
}

.circle-icon {
    background: #FFFFFF;
    padding:60px;
    border-radius: 50%;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.efecto_desvanecer{
  display:inline-block;
  overflow:hidden;
  white-space:nowrap;
}

.texto_inicial {

  animation: showup 10s infinite;
}

.texto_final {

  animation: reveal 10s infinite;
}



@keyframes showup {
    0% {opacity:0;}
    20% {opacity:1;}
    90% {opacity:1;}
    100% {opacity:0;}
}


@keyframes reveal {
    0% {opacity:0;}
    25% {opacity:0;}
    35% {opacity:1;}
    75% {opacity:1;}
    90% {opacity:0;}
    100% {opacity:0;}
}

.en_linea{

	display: inline;
}


.gallery img:hover{
	transform: scale(1.1);
	transition: 1s;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.img-partner{
  filter: grayscale(100%);
}

.carousel-indicators {
  bottom:-80px;
}
.carousel-indicators li {
		display: inline-block;
		width: 50px;
		height: 50px;
		margin: 1px;
		text-indent: -999px;
		border: 1px solid #fff;
		border-radius: 1px;
		cursor: pointer;
		background-color: #000 \9;
		background-color: rgba(0, 0, 0, 0);


	}

	.carousel-inner {
   margin-bottom:50px;
}

.section-padding{

	padding-top: 60px;

}

a.anchor {
    display: block;
    position: relative;
    top: -500px;
    visibility: hidden;
}

.titulo{
  text-shadow: 1px 1px 1px #000000; 
  font-weight:bolder;
  font-size:80px;
  }

  @media screen and (max-width: 768px) {
    .titulo{
      font-size: 50px;
      
    }

  }
